{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20260720/6a5eae3eb200813e09744487/t_20f1dbbb17084c46a2c78925fc1fd507_name_fiji_final/file_540x960-1600-v4.mp4"
  ],
  "id": 917,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-07-20T23:32:15",
  "published_at_display": "20 Jul 2026, 23:32 GMT",
  "source_name": "rfa_english_video_scrape",
  "source_name_label": "RFA English Video",
  "source_type": "scrape",
  "summary": "Is the Fiji-Australia Alliance the start of the Pacific version of NATO? (RFA Video)",
  "title": "Is the Fiji-Australia Alliance the start of the Pacific version of NATO?",
  "topic": "Video",
  "translation_language": "",
  "url": "https://www.rfa.org/english/video/is-the-fiji-australia-alliance-the-start-of-the-pacific-version-of-nato/"
}